Subject: WITV - 2
From: Akhil P Walia <[email-masked]>
To: samir kumar <[email-masked]>, krishna tiwari <[email-masked]>, Roshan chetri <[email-masked]>, Danish Afzal <[email-masked]>, Rajeev kandpal <[email-masked]>, Nella Jemino <[email-masked]>, Jade Cuizon <[email-masked]>, Claire Ledesma <[email-masked]>, Anshul Pannu <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Josephine Saligumba <[email-masked]>, Narry Bhatia <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ankit Tandon <[email-masked]>, Tushar Raina <[email-masked]>, Abegail Ortega <[email-masked]>, gee <[email-masked]>, nyle <[email-masked]>
Date: Thu, 23 Aug 2012 22:24:02 +0530 (IST)

Hello 

Please find enclosed my feedback on the below chat. 

This customer could have been sale for the call center. 

The agent has the ability to offer a discount of up to 10% and yet didn't 

When trying to make the sale we should always be looking at pushing the possitive – like why get the product though us. 

When the customer asked if there was an additional discount that could be given (highlighted in yellow below) the agent didn't offer anything. 

The customer was looking to purchase. 

The feeling I got from this chat was the agent wasn't motivated enough to make the sale and delivered on scripted answers only. 

We should always be thinking "how am I going to close this sale" 

Regards, 

Chantelle 

From: Chat Audit [mailto:[email-masked]] 
Sent: Thursday, August 23, 2012 12:54 PM 
To: Chantelle Russak 
Subject: LivePerson Transcripts 

The following transcript has been automatically forwarded to you. 	

General Info 

Chat start time 	

Aug 23, 2012 5:29:24 AM EST 

Chat end time 	

Aug 23, 2012 5:50:33 AM EST 

Duration (actual chatting time) 	

00:21:08 

Operator 	

Agent 

Pre-Chat Survey 

Reason for contact: 	

Customer Services 

What is your name? 	

Ris 

Exit Survey 

Please rate your level of satisfaction with the service you received 	

Very Good 

Were all your questions answered? 	

Yes 

Was the agent courteous and professional? 	

Yes 

Were you responded to promptly? 	

Yes 

If yes, please provide your email: 	

[email-masked] 

Would you like us to email you a transcript of this chat? 	

yes 

Operator Survey 

Lead (Prospect) 	

Not Sure/May Subscribe Later 

Qualified Chat? 	

Yes 

Did you create a lead in Sales Force? 	

Yes 

Reason for Non-Signup? 	

cs asked about dealers in HKG Info given he will check with them first 

Visitor Type 	

Lead (Prospect) 

For full information see Chat Transcript Report 

	

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Agent' 
Agent: Welcome to WatchIndia.tv live chat service. How may I help you? 
Agent: Hi 
Ris: Hi... 
Ris: Just wondering .. 
Ris: any TV channels in Hong Kong 
Agent: Yes all the channels are available in Hongkong 
Ris: How it works? 
Agent: You need to have an internet connection 
Agent: You can watch on PC , Laptop , TV ipad , iphone and Android devices 
Ris: Okay, do we have options to select channels 
Ris: or need to select package 
Agent: You can do both 
Ris: How about prices 
Agent: One moment please... 
Agent: http://www.watchindia.tv/package_selection.aspx ------- Package 
Agent: http://www.watchindia.tv/custom_combination.aspx--------Choose channels 
Ris: Payment method 
Agent: You can pay using Credit Card or paypal 
Ris: Do you have agents 
Ris: in Hong Kong 
Agent: Yes 
Agent: SAARLAND (HK) 
Agent: Contact Person: Henry Gill 
Agent: Address: Unit 1110-1112, 11/FL.,, Hong Kong 
Agent: Phones: - 
Agent: E-mail: [email-masked] 
Ris: Do we have to pay monthly or yearly 
Agent: Its your wish . 
Agent: But we are providing discounts on yearly . 
Ris: Can you send me contact details in email 
Agent: There is a option at the top right corner of the chat window . It will provide you a provision to send the chat transcript to your email id . 
Ris: Hmm alright 
Ris: Any more discounts/ 
Agent: Yes if you place order with us . 
Agent: I can give you special offers . 
Agent: I mean 2 months free on yearly subscriptions . 
Ris: And if I contact your agent in HK 
Agent: I am not sure about the discount he will provide 
Ris: Alright, I will check with them. Thanks 
Agent: Your welcome 
Agent: Is there anything else I may assist you with today? 
Ris: No, thanks! 
Agent: Thank you for chatting with us. If you have any more queries, please feel free to contact us at anytime. Please fill out the satisfaction survey at the end of this chat as your feedback is extremely important to us. 
info: Chat session has been terminated by the site operator. 

-- 
Regards , 
a kh ! L